Subject: Sword with Terminus Est

From: Sridhar Dasari <sd1r+ at andrew.cmu.edu>
Date: Fri, 12 Apr 1991 21:53:04 +0000

I was just reading Gene Wolfe's Shadow of the Torturer.  The sword with the
engraving called Terminus Est was mentioned.  The name rings a bell; where
did I hear this name before?  The only famous swords I can think of are
Excalibur, and Roland's sword (name starts with a C, I think) Anyone who
can help me on this one?

Sridhar H. Dasari